.section-about-us
{
    padding-top: 48px;
    padding-bottom: 48px;

    overflow: hidden;

    background-color: #000;
}

.section-about-us-title
{

}




.section-about-us-grid-wrapper
{
  grid-template-columns: repeat(12, minmax(10px,1fr));
 display: grid;
  gap:24px;

margin-top:48px;
position: relative;

z-index: 2;

max-width: 1200px;

width: 1200px;
display: none;


}

.section-about-us-grid-wrapper::before
{
  content: '';
  position: absolute;
   top:0px;
   left: 50%;
   width:720px;
   height: 720px;
   background-color: #172663;
   border-radius: 50%;
  z-index: -1;
  transform: translate(-50%,0);
  display: none;
}

.section-about-us-grid-wrapper-before
{
  content: '';
  position: absolute;
   top:0px;
   left: 50%;
   width:720px;
   height: 720px;
   background-color: #172663;
   border-radius: 50%;
  z-index: -1;
  transform: translate(-50%,0);
}

.section-about-us-grid-wrapper-before::after
{
  content: '';
  position: absolute;
   top:10px;
   left: 10px;
   width:700px;
   height: 700px;
   background-color: #fff;
   border-radius: 50%;
  z-index: -1;
  transform: translate(0%,0);
    background: linear-gradient(123deg, #7f2d2d 0%, #4d4bc5 49.76%, #f6eeee 100%);   border-radius: 50%;
  
    background:conic-gradient(
      from 0deg ,
      #fff 0deg 50deg,
      #d2d0d7 50deg 80deg,
      #fff 80deg 170deg,
      #E9F23F 170deg 200deg,
      #fff 200deg 290deg,
      #d2d0d7 290deg 320deg,
      #fff 320deg 360deg
    );

    background: #fff;


 /* animation:aboutcircleanimation 12s linear infinite; */


}

.section-about-us-card-grid
{
  grid-template-columns: repeat(12, minmax(10px, 1fr));
  gap:0px;
  display: grid;
  padding-left: 0px !important;

  padding: 0px !important;
  background-color: #fff !important;
}

.section-about-us-card-column-1
{
  grid-column: span 2;
  position: relative;





}



.section-about-us-card-column-2
{
    grid-column: span 10;
      color:#172663;
   padding: 24px;

   background-color: #fff;


}



@keyframes aboutcircleanimation {

    0%
    {
      
      transform: rotate(0deg) ;

    }
    100%
    {

      transform: rotate(8deg) ;


    }
    
}

.section-about-us-grid-column-pre
{
 grid-column: span 2;
}

.section-about-us-grid-column-1
{
 grid-column: span 6;
}
.section-about-us-grid-column-2
{
 grid-column: span 4;
}
.section-about-us-grid-column-3
{
 grid-column: span 4;
}

.section-about-us-grid-column-4
{
 grid-column: span 6;
}

.section-about-us-card
{
  
  padding: 12px;
  padding-left: 120px;

  font-size: 32px;
  line-height: 44px;
  font-weight: bold;
  border-radius: 48px;

  position: relative;

}

.section-about-us-card::after
{
  position: absolute;

  content: '';
  top:48px;
  left: 24px;
  width: 32px;
  height: 32px;
  background-color: #fff;

  border-radius: 50%;
  z-index: 10;
}

.section-about-us-card-1
{
 background-color: #A4A2AC;
 background-color: #EB1B1B;
 color:#fff;

}

.section-about-us-card-1::after
{
 background-color: #172663;

 
}

.section-about-us-card-2
{
 background-color: #E9F23F;
}
.section-about-us-card-2::after
{
 background-color: #172663;
}


@media (max-width:1260px)  { 

  .section-about-us-grid-wrapper
  {

  max-width: 1020px;

width: 1020px;

  }

  .section-about-us-grid-wrapper::before
{
  content: '';
  position: absolute;
   top:20%;
   left: 20%;
   width:612px;
   height:612px;
   background-color: #172663;
   border-radius: 50%;
  z-index: -1;
  transform: translate(-20%,-20%);
  display: none;
}

  .section-about-us-grid-wrapper-before
{
  content: '';
  position: absolute;
   top:200px;
   left: 50%;
   width:720px;
   height:720px;
   background-color: #172663;
   border-radius: 50%;
  z-index: -1;
  transform: translate(-50%, 0);
}
  .section-about-us-grid-wrapper-before::after
{
  content: '';
  position: absolute;
   top:10px;
   left: 10px;
   width:700px;
   height:700px;
   background-color: #fff;
   border-radius: 50%;
  z-index: -1;
  transform: translate(0px,0%);
}


}

@media (max-width: 1080px) {

    .section-about-us-grid-wrapper
  {

  max-width: 620px;

width: 620px;

  }

   .section-about-us-grid-column-1
{
 grid-column: span 10;
}
.section-about-us-grid-column-2
{
 grid-column: span 1;
}
.section-about-us-grid-column-3
{
 grid-column: span 1;
}

.section-about-us-grid-column-4
{
 grid-column: span 10;
}
.section-about-us-card
{
 padding-left: 64px;
}
.section-about-us-grid-wrapper::before
{
  content: '';
  position: absolute;
   top:10;
   left: 10px;
   width:500px;
   height:500px;
   background-color: #172663;
   border-radius: 50%;
  z-index: -1;
  transform: translate(-50%,-40%);
}

.section-about-us-grid-wrapper-before
{
  content: '';
  position: absolute;
   top:240px;
   left: 50%;
   width:680px;
   height:680px;
   background-color: #172663;
   border-radius: 50%;
  z-index: -1;
  transform: translate(-50%,0px);
}
.section-about-us-grid-wrapper-before::after
{
  content: '';
  position: absolute;
   top:10px;
   left: 10px;
   width:660px;
   height:660px;
   background-color: #fff;
   border-radius: 50%;
  z-index: -1;
  transform: translate(0, 0);
}

    }

@media (max-width:720px)  { 


  .section-about-us-grid-column-pre
{
 grid-column: span 1;
}

.section-about-us-card
{
  
  padding: 12px;
  padding-left: 120px;

  font-size: 24px;
  line-height: 36px;
  font-weight: bold;
  border-radius: 48px;

  position: relative;

}

     .section-about-us-grid-wrapper
  {

  max-width: 100%;

width: 100%;



  }


  .section-about-us-grid-column-1
{
 grid-column: span 10;
 
}
.section-about-us-grid-column-2
{
 grid-column: span 1;
}
.section-about-us-grid-column-3
{
 grid-column: span 1;
}

.section-about-us-grid-column-4
{
 grid-column: span 10;
}
.section-about-us-card
{
 padding-left: 64px;
}

.section-about-us-grid-wrapper::before
{
  content: '';
  position: absolute;
   top:240px;
   left: 30%;
   width:400px;
   height:400px;
   background-color: #172663;
   border-radius: 50%;
  z-index: -1;
  transform: translate(-50%, 0px);
  display: none;
}
.section-about-us-grid-wrapper-before
{
  content: '';
  position: absolute;
   top:80px;
   left: 50%;
   width:600px;
   height:600px;
   background-color: #172663;
   border-radius: 50%;
  z-index: -1;
  transform: translate(-50%,0);

  display: none;
}
.section-about-us-grid-wrapper-before::after
{
  content: '';
  position: absolute;
   top:10px;
   left: 10px;
   width:580px;
   height:580px;
   background-color: #fff;
   border-radius: 50%;
  z-index: -1;
  transform: translate(0%,0%);
    display: none;

}

.section-about-us-card-column-1
{
  grid-column: span 1;

}

.section-about-us-card-column-2
{
  grid-column: span 11;
  

}

.section-about-us-card-column-2
{

}

.section-about-us-card-grid
{

}



.section-about-us-card::after
{
  position: absolute;

  content: '';
  top:48px;
  left: 8px;
  width: 24px;
  height: 24px;
  background-color: #172663;

  border-radius: 50%;
  z-index: 10;
}


/* .section-about-us-grid-wrapper::after
{
   content: '';
  position: absolute;
   top:60%;
   left: 30%;
   width:380px;
   height:380px;
   background-color: #fff;
  background: linear-gradient(123deg, #7f2d2d 0%, #4d4bc5 49.76%, #f6eeee 100%);   border-radius: 50%;
  z-index: -1;
  transform: translate(-50%,-50%);
} */



}

@media (max-width:640px)  { 



}






